hr {
	margin: 0;
}
hr.spacer {
	margin: 30px 0;
}

.section.top {
	margin: -13px 0 10px;
}

.section.content,
.section.feeds {
	margin-top: 30px;	
}
.section.product_pods {
	margin: 30px 0;
}

h1, h2, h3, h4, h5,
.section.showcase,
.section.content,
.section .products .product {
	font-family:  "adobe-clean", sans-serif;
}

h1 {
	font-size: 45px;
	line-height: 45px;
	font-weight: 300;
	margin: 0 0 5px 0;
	letter-spacing: 0;
}
.section.showcase h1 {
	font-size: 32px;
	line-height: 32px;
	font-weight: 300;
	margin: 0 0 5px 0;
}

h2 {
	font-size: 18px;
	line-height: 20px;
	font-weight: 400;
	margin: 0 0 15px 0;
}
h2 sup {
	font-size: 14px !important;
	line-height: 14px !important;
}

.header.mnemonic {
	float: right;	
}

.section.showcase h2 {
	margin: 0;
}
.section.showcase h2 a {
	font-weight: 700;
}
.section.showcase.pswhat h2 {
	margin: 0 0 15px 0;
	line-height: 24px !important;
}

.section.content h3 {
	font-size: 32px;
	font-weight: 300;
	margin: 0;
}

.section.content h4 {
	font-size: 20px;
	font-weight: 700;
	margin: 0;
}
.section.content.product_info .products_table h4 {
	font-size: 18px;
}

.section.content h5 {
	font-size: 18px;
	font-weight: 700;
}

.section.content p,
.section .products .product p {
	font-size: 16px;
	font-weight: normal;
	line-height: 20px;
}

.section.content a,
.section .products .product a {
	font-size: 16px;
	font-weight: 700;
	line-height: 22px;
}
.section.content.product_info .products_table a {
	font-size: 13px;
	font-weight: bold;
}
.section.content.product_info .products_table .button.small {
	font-size: 12px;
	font-weight: 400;
}

.section.content .subsection {
	width: 340px;
}
.section.content .subsection.aside {
	margin-bottom: 30px;
}
.section.content .subsection.aside .products .product {
	margin-bottom: 30px;
}

.section.smallhero {
	min-height: 395px;
	position: relative;
}
.section.smallhero .photo-credit {
	position: absolute;
	bottom: 10px;
	right: 15px;
	left: auto;
	color: #fff;
	font-size: 10px;
	line-height: 10px;
	font-weight: bold;
}
.section.smallhero .photo-credit.shadow {
	text-shadow: 1px 1px #000;
}

.section.showcase {
	min-height: 640px;
}
.section.showcase .hero {
	height: 529px;
}
.section.showcase .image {
	width: 940px;
	height: 529px;
	float: none;
}
.section.showcase.pswhat {
	min-height: 0;
}
.section.showcase.pswhat .image {
	width: 540px;
	height: 360px;
	float: left;
}
.section.showcase .photo-credit {
	position: absolute;
	bottom: 10px;
	right: 15px;
	left: auto;
	color: #fff;
	font-size: 10px;
	line-height: 10px;
	font-weight: bold;
}
.section.showcase .photo-credit.shadow {
	text-shadow: 1px 1px #000;
}
.section.showcase .subtext {
	margin: 20px 0 20px 0;
}
.section.showcase #heroes .controls {
	position: absolute;
	margin-bottom: 10px;
	top: 534px;
	bottom: auto;
	right: 0;
}

.section.showcase.short {
	min-height: 480px;
	margin-bottom: 0;
}
.section.showcase.short .hero {
	height: auto;
}
.section.showcase.short .image {
	height: 380px;
}
.section.showcase.short #heroes .controls {
	position: absolute;
	top: 385px;
}

/* psx3 update */
.section.content.psx3 .text-content {
	float: left;
}
.section.content.psx3 .text-content#text-1 {
	padding-left: 30px;
	width: 605px;
}
.section.content.psx3 .text-content#text-2 {
	padding-right: 60px;
	width: 430px;
}
.section.content.psx3 .text-content#text-3 {
	padding-left: 30px;
	width: 440px;
}
.section.content.psx3 .badges {
	margin-top: 30px;
}
.section.content.psx3 .badges a {
	float: left;
	margin-right: 12px;
}
.section.content.psx3 .badges a:last-child {
	margin-right: 0;
}
.section.content.psx3 img {
	float: left;
}
.section.content.psx3 ul {
	font-size: 16px;
	color: #666666;
	font-weight: normal;
	margin-top: 10px;
	margin-bottom: 10px;
}
.section.content.psx3 ul li {
	list-style-type: disc;
	margin-left: 20px;
	line-height: 20px;
	margin-bottom: 2px;
}
.section.content.psx3 ul.addons {
	margin-left: 65px;
}
.section.content.psx3 h5 {
	margin-top: 20px;
	margin-bottom: 0;
}
.section.content.psx3 .text-content hr {
	margin: 20px 0;
}
.section.content.psx3 .text-content#text-3 img {
	padding-top: 24px;
	padding-right: 15px;
}
.section.content.psx3 .detail-text {
	margin-top: 20px;
	font-size: 12px;
}
.section.content.psx3 .clear {
	clear: both;
}
/* psx3 update*/

.section.content .subsection:first-child {
	width: 560px;
}

.section.content .spotlight img {
	margin-bottom: 10px;
}

.section.content .headlines {
	margin-bottom: 30px;
}
.section.content .headlines .title {
	position: relative;
	padding-left: 80px;
	min-height: 60px;
	margin-bottom: 20px;
}
.section.content .headlines .title img {
	position: absolute;
	top: 0px;
	left: 0px;
}
.section.content .headlines .title h3 {
	padding: 10px 0 10px 0;
}
.section.content .headlines .entry {
	margin-top: 20px;
}

.section.content .highlight {
	padding-left: 170px;
	position: relative;
	margin-bottom: 30px;
	min-height: 85px;
}
.section.content .highlight img {
	position: absolute;
	top: 0px;
	left: 0px;
}

.section.content .aside_product {
	padding-left: 80px;
	position: relative;
	margin-bottom: 20px;
	min-height: 60px;
}
.section.content .aside_product img {
	position: absolute;
	top: 4px;
	left: 0px;
}

.section.content .magazine {
	padding-left: 300px;
	position: relative;
	margin-bottom: 20px;
	min-height: 140px;
}
.section.content .magazine img {
	position: absolute;
	top: 0px;
	left: 0px;
}

.section.content .partners .partner {
	float: left;
	width: 286px;
	padding-left: 40px;
}
.section.content .partners .partner.title p {
	margin: 30px 0 20px 0;
	font-size: 20px;
	font-weight: 700;
	color: #000;
}
.section.content .partners .partner:first-child {
	padding-left: 0px;
}
.section.content .partners .partner .logo {
	min-height: 108px;
	padding-bottom: 40px;
}
.section.content .partners .partner .logo.shapeways {
	background:url(/images/products/photoshop/3d/printers/shapeways_logo.jpg) no-repeat center center;
}
.section.content .partners .partner .logo.sculpteo {
	background:url(/images/products/photoshop/3d/printers/sculpteo_logo.jpg) no-repeat center center;
}
.section.content .partners .partner .logo.makerbot {
	background:url(/images/products/photoshop/3d/printers/makerbot_logo.jpg) no-repeat center center;
}
.section.content .partners .partner .logo.mcor {
	background:url(/images/products/photoshop/3d/printers/mcor_logo.jpg) no-repeat center center;
}
.section.content .partners .partner .logo.sketchfab {
	background:url(/images/products/photoshop/3d/printers/sketchfab_logo.jpg) no-repeat center center;
}

.section.content .partners_new .partner_header {
	margin: 10px 0 20px 0;
}
.section.content .partners_new h5 {
	padding: 15px 0 5px 0;
}
.section.content .partners_new .partner {
	padding: 30px 0 10px 0;
}

.section.content .video_group {
	margin-bottom: 30px;
}
.section.content .video_group:last-child {
	margin-bottom: 0;
}
.section.content .video_group div.video {
	margin-bottom: 10px;
}

.section .products .product {
	padding: 0 0 0 80px;
	position: relative;
}
.section .products .product:first-child {
	margin-right: 40px;
}
.section .products .product img.thumb.small {
	position: absolute;
	top: 0;
	left: 0;
}
.section .products .product .buttons {
	margin-top: 10px;
}
.section .products .product .buttons .button {
	margin-top: 0;
	font-size: 12px;
}

.section .products .product .reviews .stars {
	line-height: 16px;
	margin-top: 4px;
}


.section.content .subsection.wide:first-child {
	width: 660px;
	margin-bottom: 0;
}
.section.content .subsection.narrow {
	width: 240px;
}
.section.content .subsection.narrow .insights {
	margin-bottom: 40px;
}
.section.content .subsection.narrow .products .product.totem {
	width: 159px;
}
.section.content .subsection.narrow .products .product:first-child {
	margin-top: 0;
}

.section.content .quotes img {
	float: left;
	margin-right: 20px;
}
.section.content .quotes .quote {
	clear: both;
	overflow: hidden;
	margin: 40px 0;
}
.section.content .quotes .quote .text {
	margin-left: 240px;	
}
.section.content .quotes .quote:first-child {
	margin-top: 30px;
}
.section.content .quotes .quote:last-child {
	margin-bottom: 0;
}

.section .subsection .insights {
	background-color: #eee;
	padding: 20px;
}
.section .subsection .insights h4 {
	font-size: 18px;
}
.section .subsection .insights p {
	font-size: 14px;
}
.section .subsection .insight {
	padding: 20px 0 10px 0;
}
.section .subsection .insight a {
	font-size: 14px;
	line-height: 18px;
}
.section.content .subheader p,
.section.content .quotes p {
	line-height: 22px;
}
.section.content .subheader {
	margin-bottom: 20px;
}
.section.content .related {
	margin-top: 30px;
}
.section.content .related h5,
.section.content .product h5 {
	font-size: 16px;
}
.section.content .product {
	margin: 10px 0;
	min-height: 61px;
}
.section.content .product.totem {
	margin: 30px 0;
}
.section.content .product.totem .image img,
.section.content .product.totem .content {
	margin-top: 0;
}
.section.content .product.totem .content .buttons {
	min-height: 33px;
}

.section.notice p {
	font-size: 11px;
	line-height: 13px;
	margin-top: 30px;
}
.section.notice a {
	color: #666;
}
.section.notice a:hover {
	color: #000;
}

.section.content .quotes p.downloads {
	margin-top: 10px;
}
.section.content .quotes .model_image_links {
	padding-top: 3px;
}
.section.content .quotes .model_image_links img {
	padding: 4px 15px 4px 0px;
	margin-right: 0;
}
